* { padding: 0; margin: 0; }
html, body { height: 100%; }
html, body { margin: 0; padding: 0;}
body {background:url("/resources/img/businesssitelisting/bg.png") no-repeat top center;background-color: #ffeec2;}
a,html, body {text-decoration:none; font-family:Montserrat;}
img{max-width:100%;}
img{border:0;vertical-align:middle;}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
a{background:transparent;}
a:active,a:hover{outline:0;}
li {list-style: none;}
img{border:0;}
*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
img{vertical-align:middle;}
.clearfix:before,.clearfix:after{display:table;content:" ";}
.clearfix:after{clear:both;}


/*-------------------------- global --------------------------*/
::-webkit-scrollbar{width:6px;height:4px;background-color:transparent;overflow-y:scroll;}
::-webkit-scrollbar-track{background-color:transparent;}

.LISTING-waterfull ul li.item,
.LISTING-content,
.LISTING-category-content .LISTING-category-desc,
.LISTING-category-desc ul,
.LISTING-detail_left img,
.detail_button,
::-webkit-scrollbar,
::-webkit-scrollbar-track,
::-webkit-scrollbar-thumb,
.LISTING-content ol > li:hover,
.LISTING-url_link_container,
.LISTING-url_link_container .desc,
.LISTING-detail_content,
.LISTING-url_link_image img,
.LISTING-contactform dl dd .Send,
.LISTING-contactform dl dd input, 
.LISTING-contactform dl dd textarea
article
{border-radius: 0;}

.LISTING-category-desc,
.LISTING-url_link_container,
.LISTING-waterfull ul li.item,
.LISTING-content,
.LISTING-category-desc ul,
.LISTING-url_link_container .desc,
.LISTING-detail_content
{padding:5px;}

.LISTING-detail_right h3,
.LISTING-detail_right .LISTING-text-holder,
.LISTING-topmenu .menubut i,
.LISTING-topmenu ul,
footer ul a,
#menubox dd li a
{color: #696969;}

.LISTING-waterfull ul li.item h5 a,
body,
.LISTING-url_link_title .link,
.LISTING-content ol > li:before,
.LISTING-foot-text ul h2,
.LISTING-foot-text ul h3,
.LISTING-foot-text ul h4,
.LISTING-foot-text ul li,
footer ul,
.detail_button,
.LISTING-detail_head,
.LISTING-content ol > li i,
.LISTING-content ol > li:hover a, 
.LISTING-content ol > li:hover i,
.LISTING-contactform dl dd .Send,
.LISTING-url_link_title .link:before
{color: #fff;}


.LISTING-content ol > li a,
.LISTING-content ol > li i,
.LISTING-foot-text ul p,
.LISTING-url_short_desc,
.LISTING-category-desc,
.LISTING-detail_content,
.LISTING-detail_right h2,
.like h4,
.LISTING-contactform dl dt
{color: #666;}

.LISTING-waterfull ul li.item,
.LISTING-content ol > li:hover,
.LISTING-url_link_container,
.LISTING-category-desc,
.LISTING-detail_content,
.LISTING-topmenu ul
{
        background-image:-webkit-linear-gradient(top,#1ABAD7,#FFEEC2);
        background-image:-o-linear-gradient(top,#1ABAD7,#FFEEC2);
        background-image:-ms-linear-gradient(top,#1ABAD7,#FFEEC2);
        background-image:linear-gradient(top,#1ABAD7,#FFEEC2);
        background-repeat: repeat-x;
}


::-webkit-scrollbar-thumb,
.LISTING-content ol > li:before,
.LISTING-foot-text,
.LISTING-url_link_title .link:before,
.bt1,
.LISTING-contactform dl dd .Send
{background-color: #5ce6d6;}

.LISTING-content,
.LISTING-url_link_container .desc,
.LISTING-category-desc ul,
article
{background-color: #fff;}

.LISTING-url_link_title .link:before,
.LISTING-content ol > li:before
{border-radius: 0;}

.LISTING-detail_content,
.LISTING-category-content
 {width: 1280px;}

.LISTING-topmenu {display: none;}
.top { height: 325px;}
.top ul {max-width: 1200px; margin:0 auto;position: relative;padding: 0;}
.top ul .topGirl {position: absolute; top:-40px;left: 15px;z-index: -1;}
.top ul .logo2{ width: 100%;height: auto;}
.top ul .logo2 img{ width: 100%;}

.masonry,
.LISTING-category-content,
.LISTING-detail_content
 {position:relative;margin: 0 auto 50px auto;padding: 20px;background-color: #fff;border-radius: 0;}

 #menubox dd li { line-height: 40px; text-align: left; border-bottom: 1px solid #EBF8FC;}

/*-------------------------- home --------------------------*/
.LISTING-waterfull{margin: 0 auto;}
.LISTING-waterfull ul li.item{float: left;width: 284px;margin:15px;position: relative;overflow: hidden;}
.LISTING-waterfull ul li.item h5 {padding: 0; margin: 0; text-align: left; text-indent:8px; margin-top: -5px;}
.LISTING-waterfull ul li.item h5 a {font-weight: bold; font-size: 16px;line-height: 40px; height: 40px;}
.LISTING-content {line-height: 30px;}
.LISTING-content ol { counter-reset: li; margin: 0;padding: 0; max-height: 310px;overflow-y: auto;}
.LISTING-content ol > li {position: relative; list-style: none;padding-left: 35px;}
.LISTING-content ol > li:before {content: counter(li);counter-increment: li;font-size: 9pt; line-height:20px; padding:0; position: absolute; top: 0.4em; left:5px; text-align: center; width:20px; height: 20px;}
.LISTING-content ol > li i { position: absolute;right: 10px;top: 1px;}
.LISTING-content ol > li a { font-size: 14px;}

/*-------------------------- category --------------------------*/
.LISTING-category-desc{position:absolute;right: 1%;width:48%; will-change: transform;}
.LISTING-category-desc ul {overflow-y:auto;height:420px;}

.LISTING-url_links_wrapper{font-size:0;padding:0px;text-align:center;margin:0 0 0 0%;counter-reset:number;}
.LISTING-url_link_container{float: left;vertical-align:top;width:23%;margin:0px 1% 30px 1%;font-size:14px;position:relative;min-height: 420px;}
.LISTING-url_link_container:hover{text-decoration:none;}

.LISTING-url_link_title{position:relative;text-align:left;top:0px;padding-left: 30px;margin-top: 5px;}
.LISTING-url_link_title .link{font-weight:bold;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-size:15px;margin-bottom: 10px;}
.LISTING-url_link_title .link:before{counter-increment:number;content:counter(number) "";margin:0 1px 0 0;font-size: 9pt;line-height: 20px;padding: 0;position: absolute;top: 0;left: 5px;text-align: center;width: 20px;height: 20px; font-weight: 100;}

.LISTING-url_link_image{position:relative;padding-bottom:100%;padding-bottom:calc(100% - 2px);overflow:hidden;}
.LISTING-url_link_image img{height:100%;width:100%;position:absolute;z-index:1;top:0;left:0;transition:transform 300ms;}
.LISTING-url_link_image img:active{box-shadow:0px 1px 5px #000 inset;}
.LISTING-url_link_image .lazyloaded{opacity:1;-webkit-transition:opacity 250ms, transform 300ms;transition:opacity 250ms, transform 300ms;}

.LISTING-url_short_desc{text-align:left;font-size:14px;padding: 0;margin: 8px 0;letter-spacing:-0.1px;text-overflow:ellipsis;word-wrap:break-word;line-height:1.3em;-webkit-box;overflow: hidden; white-space: normal !important;text-overflow: ellipsis; word-wrap: break-word;-webkit-line-clamp: 5; -webkit-box-orient: vertical;height: 100px; line-height: 20px;}


/*-------------------------- detail --------------------------*/
.LISTING-detail_head { padding: 0 15px 15px 15px;font-weight: bold;}
article { display:inline-block;width: 100%; padding: 10px;}
.LISTING-detail_left, .LISTING-detail_right { display:inline-block; float: left;}
.LISTING-detail_left {width: 50%;}
.LISTING-detail_right {padding-left: 15px; width:calc(50% - 15px);}
.LISTING-detail_left img {max-width: 100%; margin-bottom: 10px;}
.LISTING-detail_right h2 { font-size: 30px;}
.LISTING-detail_right h3 {line-height: 40px;}
.LISTING-detail_right .LISTING-text-holder { max-height: 300px;overflow-y: auto;}

.like,.like h4 {margin: 10px 0;}
.detail_button {display: block;line-height: 50px; height: 50px;text-align: center;font-size: 16px;}
.bt2 { background-color: #2F2F2F;margin-bottom: 10px;}
.bt2:hover {background-color: #030303;}

/*-------------------------- contact --------------------------*/
.LISTING-contactform dl {margin: 15px 0;}
.LISTING-contactform dl dt {width: 200px;float: left;text-align: right; padding-right: 10px; display: inline-block;line-height: 34px;}
.LISTING-contactform dl dd {display: inline-block;width: auto;}
.LISTING-contactform dl dd input, .LISTING-contactform dl dd textarea {border: 1px solid #EAEAEA;line-height:24px;padding: 5px;font-family: verdana;width: 100%;}
.LISTING-contactform dl dd .Send {display: inline-block; width: auto;padding: 5px 15px; cursor: pointer;}

/*-------------------------- footer --------------------------*/
.LISTING-foot-text {padding: 40px 0;}
.LISTING-foot-text ul { width: 1280px;margin: 0 auto;}
.LISTING-foot-text ul li {list-style: none;margin-bottom: 20px;}
footer {background-color: #000;}
footer ul {width: 1300px;margin: 0 auto;text-align: center; padding: 20px 0;}



@media screen and (max-width: 1024px){
    .LIST-content{width: 97%;margin: 0 auto;}
}
@media screen and (max-width: 980px){
	.LIST-content{width: 95%;margin: 0 auto;}
}
@media screen and (max-width: 720px){
	.LIST-content{width: 94%;margin: 0 auto;}
}
@media screen and (max-width: 480px){
	.LIST-content{width: 100%;}
}
@media screen and (max-width: 380px){
	.LIST-content{width: 240px;}
}

@media (max-width: 1350px) {
    .LIST-content{width: 100%; margin: 0;}
    .LISTING-foot-text article {width: calc(100% - 40px) !important;margin: 0;padding: 20px;}
    footer ul { width: calc(100% - 40px)!important; margin: 0;text-align: center; padding: 20px; }
    .LISTING-foot-text ul { width: calc(100% - 40px)!important;padding:0 20px;margin: 0 auto;}
    .LISTING-category-content { width: 96%;}
    .LISTING-detail_content { width: 96%; }
}

@media (max-width: 1300px){
    .LISTING-category-desc{position:relative;right:0;width:98%;margin: 0 auto 10px auto;}
    .LISTING-category-desc ul {height: 285px;}
    .link-content{position:relative;}
    .LISTING-url_link_container{min-height:auto;}
}
@media (min-width: 1300px){
    .LISTING-category-content .LISTING-url_links_wrapper:not(.LISTING-url_links_wrapper_related) .LISTING-url_link_container:nth-child(2){margin-right:51%;}
}
@media (max-width: 1000px){
    .LISTING-url_link_container{width:31%;}
}
@media (min-width: 950px) {
    .top ul .logo {margin-top:15px; text-align: center;}
    .top ul .logo2{ display: none; }
}
@media (max-width: 950px) {
    .top ul .logo { display: none;}
    .top ul .topGirl { display: none; }
    .top ul .logo2{display:block;}
}
@media screen and (max-width: 640px){
.LISTING-category-content .LISTING-category-desc{padding:5px;margin-bottom:0px;}
}
@media screen and (max-width: 768px){
    .LISTING-category-desc{will-change:transform;}
}
@media screen and (min-width: 769px){
.lazyloaded{transform:scale(1);-webkit-transition:transform 250ms;transition:transform 250ms;}
}
@media (max-width: 760px){
    .LISTING-url_link_container{width:48%;}
}
@media (max-width: 700px) {
    .LISTING-detail_content {width: 90%; margin: 0 auto 40px auto;}
    .LISTING-detail_left, .LISTING-detail_right { display:block; float: none;width: 100%; }
    .LISTING-detail_right { padding-left: 0; margin-top: 15px; }
}

@media (max-width: 700px) {
    .masonry {margin-top: -40px;}
    .top { height: auto;padding-top: 60px;}
    .LISTING-topmenu {display: block !important;background-color: #000;height: 60px;position:fixed;z-index: 999999999; width: 100%;}
    .LISTING-topmenu .menubut { background-color: #000;height: 60px;width: 60px;display: block;}
    .LISTING-topmenu .menubut i {font-size: 20px; line-height: 60px; margin-left: 20px;}
    .LISTING-topmenu ul {width:100%;height:800PX;overflow-y: auto;position: absolute;top: 60PX;left: 0;z-index: 999999999;padding: 20px 0;}
    #menubox dd { padding: 0 20px;}
    #menubox dd li { line-height: 40px; text-align: left;}

}
@media (min-width: 701px) {
}
@media (max-width: 640px){
.LISTING-url_link_container{width:100%;}
.LISTING-category-content .LISTING-category-desc{position:relative;right:0;width:98%;margin: 0 auto 10px auto;}
}
@media (max-width: 520px){
.LISTING-url_links_wrapper{margin:0;}
.LISTING-url_link_container{width:96%;margin:0px 2% 15px 2p%;}
.LISTING-url_link_title .link{font-size:13px;}
}
@media screen and (max-width: 530px){
.link-content{padding:15px 0;}
}


